<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="12" damage_taken="48.722" dead="1" death_count="0" death_pos.x="6105.75" death_pos.y="15150.2" enemies_killed="496" gold="10267" gold_all="63022" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="45" kicks="2" killed_by=" | 迈达斯" killed_by_extra="" places_visited="12" playtime="2624.27" playtime_str="0:43:44" projectiles_shot="1717" streaks="0" teleports="2" wands_edited="7" world_seed="185543502" >

  </stats>

  <biome_baseline biomes_visited_with_wands="11" damage_taken="18.199" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="495" gold="1244" gold_all="53999" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="43" kicks="2" killed_by="" killed_by_extra="" places_visited="11" playtime="2565.53" playtime_str="0:42:45" projectiles_shot="1687" streaks="0" teleports="2" wands_edited="7" world_seed="185543502" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_boss_victoryroom" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_rainforest_dark" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

